# GLEC, ECTA, and CLEAN-CARGO November 2023 Update

*This loosely follows the style of* [*Keep a Changelog*](https://keepachangelog.com/en/1.1.0/)*.*

The GLEC framework regularly publishes updates, that SQUAKE implements in order to stay up to date with the latest standards and keep the certification valid. The following changes are rolled out in the November 2023 update:

The ECTA framework is now included in GLEC, thus the same update and certification policy as for GLEC applies.

CLEAN-CARGO is yet another subset of GLEC, thus the same update and certification policy as for GLEC applies.

## Sea Freight

### Changed

* `fuel_type` now has the options `hfo`, `vlsfo`, `mdo`
* `load_characteristic` is no longer considered for GLEC

#### Default Values

* `fuel_type`: "hfo"
* `vessel_type`: "general\_cargo\_under\_4999\_dwt"
* `energy_scope`: "wtw"

### Removed

* `load_characteristic`

### Added

New `vessel_type` options

* `bulk_carrier_under_9999_dwt`
* `bulk_carrier_under_34999_dwt`
* `bulk_carrier_under_59999_dwt`
* `bulk_carrier_under_99999_dwt`
* `bulk_carrier_under_199999_dwt`
* `bulk_carrier_above_200000_dwt`
* `chemical_tanker_under_4999_dwt`
* `chemical_tanker_under_9999_dwt`
* `chemical_tanker_under_19999_dwt`
* `chemical_tanker_under_39999_dwt`
* `chemical_tanker_above_40000_dwt`
* `general_cargo_under_4999_dwt`
* `general_cargo_under_9999_dwt`
* `general_cargo_under_19999_dwt`
* `general_cargo_above_20000_dwt`
* `liquefied_gas_tanker_under_49999_dwt`
* `liquefied_gas_tanker_under_99999_dwt`
* `liquefied_gas_tanker_under_199999_dwt`
* `liquefied_gas_tanker_above_200000_dwt`
* `oil_tanker_under_4999_dwt`
* `oil_tanker_under_9999_dwt`
* `oil_tanker_under_19999_dwt`
* `oil_tanker_under_59999_dwt`
* `oil_tanker_under_79999_dwt`
* `oil_tanker_under_119999_dwt`
* `oil_tanker_under_199999_dwt`
* `oil_tanker_above_200000_dwt`
* `other_liquids_tankers_under_999_dwt`
* `other_liquids_tankers_above_1000_dwt`
* `ferry_ropax_under_1999_dwt`
* `ferry_ropax_under_4999_dwt`
* `ferry_ropax_under_9999_dwt`
* `ferry_ropax_under_19999_dwt`
* `ferry_ropax_above_20000_dwt`
* `refrigerated_bulk_under_1999_dwt`
* `refrigerated_bulk_under_5999_dwt`
* `refrigerated_bulk_under_9999_dwt`
* `refrigerated_bulk_above_10000_dwt`

New parameter `trade_lane` added, it's only considered for methodology `CLEAN-CARGO`, the possible values are:

* `panama`
* `trans_atlantic`
* `trans_suez`
* `trans_pacific`
* `other`

## Air Freight

### Added

* `average` as the new default for `GLEC`

## Road Freight

### Added

New `truck_type` options

* `artic_truck_under_40_gvw_si_engine`
* `rigid_truck_under_12_gvw`

New `fuel_type` options

* `average`
* `petrol`
* `lpg`
* `bio-lng`

No `load_characteristic` and `fuel_type` for the North American region.

### Changed

#### Default values

* `fuel_type`: `average`
* `truck_type`: `van_under_3.5_t`

## Rail Freight

### Changed

#### Default Values

* `train_type`: "average"
* `fuel_type`: "average"

### Added

New `fuel_type`: `electricity`

New values added to `train_type`:

* `average`
* `container_train_intermodal`
* `blocktrain_rtc`
* `single_wagon_train_rtc`

ECTA now supports `fuel_type` and `train_type`. New values for `train_type` are only available for ECTA methodology.

## Logistics Site

### Changed

#### Default Values

* `condition_type`: "mixed"
* `logistics_site_type`: "warehouse"

#### Algorithm Parameters

Values internally used for the computation were updated with the latest research results.

## Hotel

### Added

New `hotel_type` values:

* `convention_hotel`
* `economy_segment_nonresort`
* `extended_stay`
* `integrated_resort`
* `luxury_segment_nonresort`
* `luxury_segment_resort`
* `midscale_segment_nonresort`
* `non_resort`
* `nonresort`
* `resort`
* `rural_highway_location`
* `small_metro_town_location`
* `upper_midscale_segment_nonresort`
* `upper_midscale_segment_resort`
* `upper_upscale_segment_nonresort`
* `upper_upscale_segment_resort`
* `upscale_segment_nonresort`
* `upscale_segment_resort`

### Changed

`stars` is now prioritized over `hotel_type`

## Inland Waterways

### Added

Available vessel types:

* `motor_vessels_under_50_m`
* `motor_vessels_under_80_m`
* `motor_vessels_under_110_m`
* `motor_vessels_135_m`
* `pushed_convoy_push_boat_2_barges`
* `pushed_convoy_push_boat_4_5_barges`
* `pushed_convoy_push_boat_6_barges`

### Changed

New default vessel type is `motor_vessels_under_50_m`

### Removed

Available vessel types:

* `motor_vessel_under_1000_t`
* `motor_vessel_under_20000_t`
* `motor_vessel_under_30000_t`
* `push_boat_2_barges`
* `push_boat_4_barges`
* `push_boat_5_barges`
* `push_boat_6_barges`


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs-integration.squake.earth/notable-changes/calculation-changes/glec-november-2023.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
